/*
 Theme Name:   Blackoot Pro Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Blackoot Pro Child Theme
 Author:       Michael Eden
 Author URI:   http://example.com
 Template:     blackoot-pro
 Version:      1.2.15
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  blackoot-pro-child
*/

/*PRO*/

/* portfolio grid alterations */

@media only screen and (min-width: 960px) {
#page-container.with-sidebar .portfolio-grid div { width: 220px; height: 132px; }
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
#page-container.with-sidebar .portfolio-grid div { width: 175px; height: 105px; }
}

/* @media only screen and (min-width: 960px) {
#page-container .portfolio-grid div { width: 280px; height: 168px; }
#page-container .portfolio-grid .portfolio-item { margin: 0 0 30px 30px; }
} */

/* @media only screen and (max-width: 959px) and (min-width: 768px) {
#page-container .portfolio-grid div { width: 230px; height: 138px; }
} */

/* blog title line height */

.blogpost-grid-excerpts .blogpost-desc h3 {
    font-size: 18px;
    line-height: 130%!important;
    text-transform: uppercase;
}

/* portfolio text size */

.portfolio-desc h3 {
    bottom: -20px;
    color: #fff !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 60px;
    margin-bottom: 0;
    position: relative;
}

/* cta styling */

.cta p {
    color: #eee;
    margin-bottom: 0;
    font-size: 16px;
}

.cta {
    background: #000 none repeat scroll 0 0;
    border-left: 6px solid #548b54;
    margin-bottom: 40px !important;
    padding: 10px 25px 20px 25px;
    position: relative;
}

.cta h3 {
    font-size: 28px;
    font-weight: 400;
    line-height: 44px;
}

.cta-button a {
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    padding: 10px 24px;
    text-align: center;
    text-transform: capitalize;
}

/* header less space before title */

.tophead.center, .tophead.single {
    padding: 7px 0px 0px 0px;
    width: 100%;
}

.tophead .socialmedia-wrap {
    padding: 7px 5px 0px 5px;
}

/* list styling */

#page-container ol li {
    margin-left: 0px;
}
li {
    line-height: 130%;
    margin-bottom: 6px;
}

/* embedded youtube styling moved here */

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*social media icons coloring*/

.socialmedia-wrap .fa-stack-1x {
    color: #000 !important;
    font-size: 130%;
}

.twitter i, .facebook i, .youtube i {
    color: #548b54;
}

/* header image down a bit */

#slider-wrap {
    margin-top: 10px;
}

/* sidebar padding */

#sidebar .widget-title {
   margin-bottom: 0px;
}

/* header padding */

#header {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    padding: 6px 0;
    position: relative;
}

/* thumbnail border rid */

.thumbnail {
    background-color: #548b54;
    border: 0px;
    border-radius: 0px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 0px;
    transition: border 0.2s ease-in-out 0s;
}

/* site title change weight */

#logo .site-title {
    font-weight: 100;
    margin: 0;
}

#main-content {
    margin-top: 20px;
}

.post.sticky {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    float: none;
    margin-bottom: 0;
    overflow: auto;
    padding: 0px;
    width: auto;
}

/* hr gradient transparent - color - transparent */

/*hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(250, 192, 1, 1), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(250, 192, 1, 1), rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(250, 192, 1, 1), rgba(0,0,0,0));
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(250, 192, 1, 1), rgba(0,0,0,0));
    padding: 0;
}*/

/* hr ITN logo */

hr {
    height: 42px;
    background: url(https://www.inthenursery.com/wp-content/uploads/2015/07/ITN-hr2.png) no-repeat center;
    border: none;
}

/* remove menu arrow */

#navbar .menu-item-has-children > a::after, #navbar .page_item_has_children > a::after {
    bottom: 2px;
    color: #999;
    content: none;
    font-family: fontawesome;
    font-size: 9px;
    left: 50%;
    line-height: 100%;
    margin-left: -0.5em;
    position: absolute;
    transition: all 0.5s ease 0s;
}

/* page container bottom margin */

#page-container > * {
    float: none;
    margin-bottom: 20px;
    margin-left: 20px !important;
    margin-right: 20px !important;
    vertical-align: top;
}

/* add titles to portfolio on mobiles */

/*@media only screen and (max-width: 767px) {
#page-container .portfolio-grid .portfolio-item { padding-bottom: 1.8em; }
#page-container .portfolio-grid .portfolio-desc { opacity: 1; bottom: 0; height: 1.8em!important; border-bottom: none; background: transparent; }
#page-container .portfolio-grid .portfolio-desc h3 { bottom: 0; font-size: .8em; line-height: 1.2em!important; }
#page-container .portfolio-grid .portfolio-thumb { overflow: hidden; }
}*/

/* iframe full width */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* text field box height */

#footer input[type="email"], #footer input[type="password"], #footer input[type="text"], #footer textarea, #sidebar input[type="email"], #sidebar input[type="password"], #sidebar input[type="text"], #sidebar textarea {
    box-sizing: border-box;
    height: 2em;
    width: 100%;
}

/* table styling */

.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #111111;
}

.accordion *, .content-slider *, .toggle *, ul.tabs-content * {
    margin: 0 0.15% 0px;
}

/* none more black... */

#main-wrap {
    background: none repeat scroll 0% 0% #000000;
}

/* block quote widening  orig margin 0 40 20*/

blockquote {
    margin: 0px 0px 10px;
    padding: 0px 0px 10px 0px;
    border-left: 0px solid #548b54;
}

blockquote p {
    color: #dddccc;
    font-size: 16px;
    font-style: normal;
}

/* page title padding */

#page-title h1 {
    color: #dddccc;
    font-size: 30px;
    font-weight: 400;
    margin: 0;
    padding: 10px 20px;
}

/* change breadcrumbs */

#breadcrumbs {
    box-sizing: border-box;
    font-size: 12px;
    font-weight: 400;
    color: #777;
    margin-bottom: -10px;
    padding: 10px 20px 0px 20px;
    position: relative;
    text-align: left;
    width: 100%;
}

#breadcrumbs a {
    color: #777;
}

#breadcrumbs a:hover {
    color: #548b54;
}

#navbar ul li a, #navbar ul li a:visited { color: #dddccc; }

/* slider text change */

.flex-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    bottom: 10px;
    color: #dddccc;
    font-size: 16px;
    line-height: 40px;
    padding: 0 15px;
    position: absolute;
    right: 10px;
    text-transform: none;
}

@media only screen and (max-width: 767px) {
.flex-caption {
    font-size: 10px;
    line-height: 160%;
    color: #dddccc;
    text-transform: none;
}
}

/* blogpost grid title size */

.blogpost-grid-excerpts .blogpost-desc h3 {
    font-size: 18px;
    text-transform: uppercase;
    line-height: 180%;
}

/* accordian etc text height */

.accordion p.trigger, .toggle p.trigger {color: #fff;
    cursor: pointer;
    display: block;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 0 0 30px;
    text-decoration: none;
    width: auto;
}

/* RESPONSIVE MENU STYLING */

span.icefit-mobile-menu-open {
  position: fixed;
  top: 20px;
  left: 20px;
  color: #548b54;
}

/* Mobile menu container */
#icefit-mobile-menu div {
    background-color: #000000;
}

/* "Close" icon */
.icefit-mobile-menu-close i {
    color: #548b54;
}

/* Menu items */
#icefit-mobile-menu ul li a {
    background: #000000;
    color: #ddddcc;
    border-bottom: 1px solid #999999;
    padding: 5px 10px;
    font-size: 13px;
    line-height: 160%;
    font-weight: normal;
    font-family: 'Open Sans',Helvetica,Arial,Verdana,sans-serif;
    text-transform: uppercase;
}

/* Menu items on mousehover */
#icefit-mobile-menu ul li a:hover {
    background: #548b54;
    color: #ffffff;
    border-bottom: 1px solid #548b54;
}

/* END RESPONSIVE MENU STYLING */

/* WOOCOMMERCE ICEABLE */

/* .woocommerce a.add_to_cart_button { background-color: #548b54 !important; }
#page-container .woocommerce-tabs ul.tabs li.active { background: #548b54 !important;  }
.woocommerce a.button, .woocommerce #respond input#submit, .woocommerce input.button { background: #548b54 !important; }
.woocommerce-product-search input.search-field:focus { background-color: #548b54 !important; } */

/* END WOOCOMMERCE ICEABLE */

/* WOOCOMMERCE EXTRA */

.woocommerce h1 {
    color: #dddccc;
    font-size: 30px;
    font-weight: 400;
    margin: 0 auto;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-weight: 400;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-weight: 400;
}
#page-container .woocommerce-tabs ul.tabs li.active { background: #548b54 !important;  }
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border-radius: 0px 0px 0 0;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    border-radius: 0px;
}
.woocommerce .woocommerce-info::before {
    color: #548b54;
}
.woocommerce .woocommerce-info {
    border-top-color: #548b54;
}
.woocommerce .woocommerce-message::before {
    color: #548b54;
    content: "";
}
.woocommerce .woocommerce-message {
    border-top-color: #548b54;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover {
    background-color: #333 !important;
    color: #fff;
}
.woocommerce-page input[type="submit"]:hover, .woocommerce-page input[type="reset"]:hover, .woocommerce-page input[type="button"]:hover {
    color: #fff !important;
}

/* END WOOCOMMERCE EXTRA */

/*END PRO*/